'use strict';

// Hack to load the js-yaml module from eslint.
// No other reason than that it’s huge.

const path = require('path');

const realJSYaml = path.resolve(
  __dirname, '..', '..', '..', // tools/
  'eslint',
  'node_modules',
  'js-yaml'
);

module.exports = require(realJSYaml);
